Notable changes in 0.33.7 since 0.33.6
======================================

Bugs
----

* When `FILE` has no directory component, i.e. no `/`, `bup midx
  --check FILE` should now look in the current directory for the
  constituent indexes, rather than `/`.

* `bup` should no longer crash when opening a midx file with missing
  indexes.


Thanks to (at least)
====================

Greg Troxel, Johannes Berg, Michał Karol, and Rob Browning
